@media screen and (min-width:981px) and (max-width:1199px) {
	
	
}
@media screen and (min-width:768px) and (max-width:980px) {
	.logo
	{
		width:100%;
		text-align:center;	
	}
	.logo img
	{
		width:auto;
		max-width:100%;
	}
	.menu_wrap .navbar-nav {
    	width: 100%;
	}
	.menu_wrap .navbar-default a
	{
		padding: 15px 33px;	
	}
	.sld {
		margin: 0 7px 30px;
		position: relative;
	}
	.mbt
	{
		text-align:left;	
	}
	.sc {
    margin: 0px 0 15px 0;
    overflow: hidden;
}
.sp li { 
    margin: 0 14px 27px;
}
.sp li:last-child {
    margin: 0px 0 30px 14px;
    float: left;
}
.side_pic {
    width: 30%;
    margin: 0 23px 20px 0;
    float: left;
}
.prac li {
    margin: 0 13px 30px;
}
.prac li:last-child {
    margin: 0 13px 30px;
    float:left;
}
.time {
    margin: 0px 0 16px 0;
}
footer .list-inline
{
	overflow:hidden;
}
footer #menu-header_menu-1 li {
    border-right: 0 solid #fff;
    line-height: 22px;
    width: 100%;
}

}	
@media screen and (min-width:481px) and (max-width:767px) {
	.logo
	{
		text-align:center;
	}
	.logo img
	{
		width:auto;
		max-width:100%;
	}
	.heading {
    	font-size: 30px;
	}
	.heading span {
    	font-size: 30px;
	}
	.about_heading {
    margin: 30px 0 0 14px;
}
.sld { 
    float: none;
    margin: 0px auto 20px;
}
.sld_pert ul li
{
	width: 100%;
	margin: 0 0 0;	
}
.mbt
{
	text-align:center;	
}
.time {
    margin: 0 0 15px 0;
}
.sc {
    margin: 0px 0 15px 0;
    overflow: hidden;
}
.last_footer p {
    width: 96%;
    float: none;
    margin: 0px auto;
}
.menu_wrap .navbar-nav
{
	width:100%;	
}
.sp li {
    width: 310px;
    float: none;
    margin: 0 auto 30px;

}
.sp li:last-child {
    float: none;
    margin: 0 auto 30px;
}
.serve
{
	padding:0px 0 0 15px;	
}
.prac
{
	margin: 50px 0 0 0;	
} 

.prac li
{
	width: 310px;
    float: none;
    margin: 0 auto 30px;
}
.prac li:last-child {
    float: none;
    margin: 0 auto 30px;
}
.map {
    margin: 20px 0 50px 0;
}
.menu_wrap #menu-header_menu li
{
	float:left;
	display:block;
	width:100%;
	text-align:left;
}
.menu_wrap #menu-header_menu li a
{
	display:block;
	background:#000;
	border-bottom:1px solid #ccc;
}
.menu_wrap #menu-header_menu li a:hover
{
	background:#00aec5;
}
footer .list-inline
{
	overflow:hidden;
}
footer #menu-header_menu-1 li {
    border-right: 0 solid #fff;
    line-height: 18px;
    width: 100%;
    margin: 5px 0;
}
.c_name {
    width: 100%;
}
.c_field {
    width: 100%;
    margin: 7px 0 0 0;
}
.side_pic {

    width: 47%;
    margin: 0 15px 20px 0;
    float: left;

}

}
@media screen and (min-width:320px ) and (max-width:480px) {
	.logo img
	{
		width:auto;
		max-width:100%;
	}
	.heading {
    	font-size: 30px;
	}
	.heading span {
    	font-size: 30px;
	}
	.about_heading {
    margin: 30px 0 0 14px;
}
.sld { 
    float: none;
    margin: 0px auto 20px;
}
.sld_pert ul li
{
	width: 100%;
	margin: 0 0 0;	
}
.mbt
{
	text-align:center;	
}
.time {
    margin: 0 0 15px 0;
}
.sc {
    margin: 0px 0 15px 0;
    overflow: hidden;
}
.last_footer p {
    width: 96%;
    float: none;
    margin: 0px auto;
}
.menu_wrap .navbar-nav
{
	width:100%;	
}
.sp li {
    width: 310px;
    float: none;
    margin: 0 auto 30px;

}
.sp li:last-child {
    float: none;
    margin: 0 auto 30px;
}
.serve
{
	padding:0px 0 0 15px;	
}
.prac
{
	margin: 50px 0 0 0;	
} 

.prac li
{
	width: 310px;
    float: none;
    margin: 0 auto 30px;
}
.prac li:last-child {
    float: none;
    margin: 0 auto 30px;
}
.map {
    margin: 20px 0 50px 0;
}
.menu_wrap #menu-header_menu li
{
	float:left;
	display:block;
	width:100%;
	text-align:left;
}
.menu_wrap #menu-header_menu li a
{
	display:block;
	background:#000;
	border-bottom:1px solid #ccc;
}
.menu_wrap #menu-header_menu li a:hover
{
	background:#00aec5;
}
footer .list-inline
{
	overflow:hidden;
}
footer #menu-header_menu-1 li {
    border-right: 0 solid #fff;
    line-height: 18px;
    width: 100%;
    margin: 5px 0;
}
.c_name {
    width: 100%;
}
.c_field {
    width: 100%;
    margin: 7px 0 0 0;
}

	
	
}
	


	

